SuSE9 Security Update : Tomcat (YOU Patch Number 12460)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

This update of tomcat fixes several vulnerabilities :

- RequestDispatcher usage can lead to information leakage.
(CVE-2008-5515)

- denial of service via AJP connection. (CVE-2009-0033)

- some authentication classes allow user enumeration.
(CVE-2009-0580)

- XSS bug in example application cal2.jsp. (CVE-2009-0781)

- replacing XML parser leads to information leakage.
(CVE-2009-0783)

Additionally, non-security bugs were fixed.

See also :

http://support.novell.com/security/cve/CVE-2008-5515.html
http://support.novell.com/security/cve/CVE-2009-0033.html
http://support.novell.com/security/cve/CVE-2009-0580.html
http://support.novell.com/security/cve/CVE-2009-0781.html
http://support.novell.com/security/cve/CVE-2009-0783.html

Solution :

Apply YOU patch number 12460.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 41314 ()

Bugtraq ID:

CVE ID: CVE-2008-5515
CVE-2009-0033
CVE-2009-0580
CVE-2009-0781
CVE-2009-0783

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now